/* -------------------------------------------------------------------
 * BENEFICIOS
 * -----------------------------------------------------------------*/
/*#beneficio { padding: 3rem 0; }
#beneficio h2 { font-weight: 600; margin-bottom: 2.5rem !important; font-size: 2.2rem; }
#beneficio div,  #contabil p { font-size: 1rem !important; }

@media( max-width: 767px ) {
    #beneficio h2 br { display: none; }
}
*/
#empresa h2{text-align: center; margin: 0 auto; font-weight: 900; font-size: 3rem; padding-top: 3rem; color: #fff;}
#empresa h3{color: #fff !important;}
#empresa .content-block {
   position: relative;
   z-index: 1;
}
#empresa .title_section::before{
   display: none;
}
#empresa .content-block h3 {
   font-size: 2.5rem;
   line-height: 1.2;
   margin-bottom: 1rem;
   color: #fff !important;
}

#empresa .content-block p {
   font-size: 1.1rem;
   line-height: 1.6;
   color: #fff;
}

#empresa .btn_theme_primary {
   background-color: #007bff;
   color: #ffffff;
   padding: 10px 20px;
   border-radius: 5px;
   text-decoration: none;
   transition: background-color 0.3s ease;
   font-size: 23px;
   font-weight: 600;
}

#empresa .btn_theme_primary:hover {
   background-color: #0056b3;
   color: #ffffff;
}

@media (max-width: 767px) {
   #empresa .content-block {
       text-align: center;
       margin-bottom: 2rem;
   }

   #empresa .content-block h3 {
       font-size: 1.8rem;
   }

   #empresa .content-block p {
       font-size: 1rem;
   }
   #empresa h2{
      font-size: 28px;
      display: none;
   }
   #empresa .btn{
      font-size: 1.1rem;
   }
   #empresa{
    margin-top: -8rem !important;
   }
}


/* -------------------------------------------------------------------
 * CONTÁBIL
 * -----------------------------------------------------------------*/
/*#vantagem { padding: 9rem 0; }
#vantagem h2 { font-weight: 600; margin-bottom: 2.5rem !important; font-size: 2.2rem; }
#vantagem ul { list-style: none; padding: 0; }
#vantagem ul li { display: flex; align-items: center; font-size: 1.2rem; margin: .4rem 0; }
#vantagem ul li i { color: var(--color-tertiary); margin-right: 0.8rem; font-size: .6rem; }
 
@media( max-width: 767px ) {
    #vantagem h2 br { display: none; }
}*/
.service-section {
    padding: 50px 0;
    position: relative;
    background-color: #1806e300;
    clip-path: polygon(0 0, 100% 0%, 100% 100%, 0 100%, 0% 50%);
    margin-top: 3rem;
}
.service-item {
    border: 2px solid white;
    border-radius: 30px;
    padding: 20px;
    margin-bottom: 20px;
    transition: all 0.3s ease;
    display: flex;
    align-items: center;
    min-height: 100px;
    background-color: rgba(255, 255, 255, 0.1);
    color: white;
    max-width: 400px;
    text-align: center;
    display: block;
    margin: 0 auto;
    margin-top: 1rem;
}
.service-item:hover {
    box-shadow: 0 0 15px rgba(255, 255, 255, 0.8);
}
.service-item i {
    color: #fff;
    margin-right: 15px;
    font-size: 24px;
    flex-shrink: 0;
}
.service-item span {
    flex-grow: 1;
    color: #fff;
}
#vantagem h2 {
    text-align: center;
    margin: 0 auto;
    font-size: 2.8rem;
    font-weight: 800;
    color: white;
    margin-bottom: 2rem;
}
@media (max-width: 768px) {
    .service-item {
        min-height: 80px;
        padding: 15px;
    }
    .service-item i {
        font-size: 20px;
    }
    .service-section {
        clip-path: none;
        margin-top: 0;
    }
    #vantagem h2 {
        text-align: center;
        margin: 0 auto;
        font-size: 1.8rem;
        font-weight: 800;
        color: white;
        margin-bottom: 2rem;
    }
}
/* SERVICOS */

#servicos2, #servicos3  {
    background: #01289395;
    color: var(--color-font-dark);
    padding: 7rem 0 7rem 0;
    clip-path: polygon(0 8%, 100% 0, 100% 92%, 0% 100%);

}
#servicos2 .btn, #servicos3 .btn {
    margin: 0 auto;
    align-items: center;
    text-align: center;
    margin-left: 0rem;
    margin-top: 3rem !important;
    font-size: 18px;
}
#servicos2 h2, #servicos3 h2 { color: #fff; font-weight: bold; font-size: 3.5rem; margin-bottom: 2.5rem; }

#servicos2 .carousel-control, #servicos3 .carousel-control { 
    background: #eff0f2;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}
#servicos2 .card, #servicos3 .card { 
    border-radius: 5rem !important;
    background: #ecedf1;
    border: 0;
    min-height: 309px;
}

#servicos2 .card *, #servicos3 .card * { color: var(--color-font-dark); }
#servicos2 .card img, #servicos3 .card img { border-radius: 1rem 1rem 0 0 !important; display: none;}
#servicos2 .card .card-body, #servicos3 .card .card-body {
    min-height: 120px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 25px;
    font-size: 0.9rem;
 }
#servicos2 .card .card-body h5, #servicos3 .card .card-body h5 { font-weight: 600; margin-bottom: 1rem; font-size: 1.4rem; }
#servicos2 .card .card-body p, #servicos3 .card .card-body p { font-weight: 500; }
#servicos2 .carousel-control i, #servicos3 .carousel-control i { color: #005a85; padding: 0; }


#servicos2 .slick-track, #servicos3 .slick-track { display: flex !important; align-items: center !important; }
#servicos2 .slick-current .card, #servicos3 .slick-current .card { min-height: 300px !important; }


#servicos2 .btn_style__secondary, #servicos3 .btn_style__secondary {
    background: #1fad53;
    padding: 12px 2rem !important;
    transition: .3s;
    color: var(--color-font-light);
    font-size: 1.35rem;
    border-radius: 11px;
    display: block;
    width: 50%;
    margin: 3.5rem auto 0;
}
#servicos2 .btn_style__secondary:hover, #servicos3 .btn_style__secondary:hover { background: #1be766; transform: scale(1.06); transition: .3s; }


@media(max-width:1199px) {
    #servicos2 .card .card-body, #servicos3 .card .card-body { min-height: 200px; }
}

@media(max-width:991px) {
    #servicos2 h2, #servicos3 h2 {
        font-size: 2rem;
    }

    #servicos2 .card .card-body h5, #servicos3 .card .card-body h5 { font-size: 1.2rem; }
    #servicos2 .card .card-body p, #servicos3 .card .card-body p { font-weight: 500; font-size: 13px; }
    #servicos2 .card .card-body, #servicos3 .card .card-body { min-height: 180px; padding: 1rem; }

    #servicos2 .btn_style__secondary, #servicos3 .btn_style__secondary {
        font-size: 1.25rem;
        width: 66%;
    }
    #servicos2 .btn_style__secondary i, #servicos3 .btn_style__secondary i { font-size: 1.45rem; }
}

@media(max-width:767px) {
    #servicos2 .card, #servicos3 .card { margin-bottom: 1rem; }
    #servicos2 .card, #servicos3 .card, #lp_one #servicos .slick-current .card { min-height: 320px !important; }
}

@media(max-width:575px) {

    #servicos2 h4, #servicos3 h4 {
        font-size: 1.1rem;
        padding-bottom: 3rem;
        width: 90%;
        margin: 0 auto;
        font-weight: 500;
        line-height: 24px;
        color: var(--color-secondary);
    }

    #servicos2 h2, #servicos3 h2 {
        font-size: 1.8rem;
    }
    #servicos2, #servicos3 {
        background: #01289395;
        color: var(--color-font-dark);
        padding: 7rem 0 5rem 0;
        clip-path: polygon(0 8%, 100% 0, 100% 92%, 0% 100%);
    }

    #servicos2 .btn_style__secondary, #servicos3 .btn_style__secondary {
        width: 90%;
        font-size: 1.1rem;
        padding: 12px 10px !important;
    }
}
/* -------------------------------------------------------------------
 * SERVIÇOS
 * -----------------------------------------------------------------*/
#servicos { 
    background: var(--color-primary);
    color: var(--color-font-dark);
    padding: 7rem 0 7rem 0;
    clip-path: polygon(0 8%, 100% 0, 100% 92%, 0% 100%);
}
#servicos h2 { font-weight: 600; margin-bottom: 2.5rem !important; font-size: 2.2rem; }
#servicos ul { list-style: none; padding-left: 0; }
#servicos ul li { font-weight: 600; padding: .2rem 0; display:flex; }
#servicos ul li i { color: var(--color-font-light); margin-right: 0.5rem; }


/* -------------------------------------------------------------------
 * PLANOS
 * -----------------------------------------------------------------*/
#planos{ padding: 3rem 0 1rem 0; }
#planos h2 { font-weight: 600; margin-bottom: 2.5rem !important; font-size: 3rem; text-align: center; margin: 0 auto; }

#planos .beneficio h3 { font-weight: 600; margin-bottom: 1.6rem !important; font-size: 1.5rem; }
#planos .beneficio ul { list-style: none; padding-left: 0; }
#planos .beneficio ul li { padding: .2rem 0; display:flex; }
#planos .beneficio ul li i { color: #f3d755; margin-right: .3rem; }

#planos .plano div { padding: 1.5rem 0; border: solid 3px #f3d755; border-radius: 40px; transition: .5s;}

#planos .plano div:hover{margin-top: -10px; background-color: #01289370;}
#planos .plano div h3 { font-weight: 600; font-size: 1.2rem; }
#planos .plano div h4 { font-weight: 400; font-size: 1rem; }
#planos .plano div .valor{ font-weight: 600; font-size: 1.2rem; color: #f3d755; display: flex; justify-content: center; }
#planos .plano div .valor .big{ font-size: 2.5rem; color: #f3d755; line-height: 2.2rem; margin-left: 3px; }
#planos .plano div .valor .small{ font-size: 1.3rem; color:#f3d755; line-height: 4rem; }
#planos .plano div hr { width: 86%; margin: .8rem 7% .7rem; }
#planos .plano div ul{ padding: 0 5%; }
#planos .plano div ul li { 
    list-style-type: none;
    text-align: left;
    display: flex;
    color: var(--color-font-light);
    list-style-type: none;
    line-height: 1.2rem;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: flex-start;
    justify-content: left;
    align-items: center;
	margin-top:0.6rem;
	font-size: 0.9rem;
}
#planos .plano div ul li i { color: #f3d755; font-size: .5rem; margin-right: 0.5rem; }

@media (max-width:1199px) {
    #planos .beneficio ul { display: flex; flex-wrap: wrap; }
    #planos .beneficio ul li { min-width: 300px; }
}
@media (max-width:768px) {
    #planos h2 br { display: none; }
    #planos h2 {
        font-weight: 600;
        margin-bottom: 2.5rem !important;
        font-size: 30px;
        text-align: center;
        margin: 0 auto;
    }
    #planos .beneficio h3 {
        font-weight: 600;
        margin-bottom: 1.6rem !important;
        font-size: 1.8rem;
        text-align: center;
        margin-top: 1rem;
    }
}


/* -------------------------------------------------------------------
 * SIMULADOR
 * -----------------------------------------------------------------*/
#simulador { margin-top: 5rem; padding-bottom: 4rem;}

#simulador h2 { font-weight: 600; font-size: 1.5rem; text-align: right; margin-right: 2rem; }
#simulador .btn_theme_primary { font-weight: 600; }
@media (max-width:991px) {
    #simulador h2 { font-size: 1.2rem; }
}
@media (max-width: 767px) {
    #simulador h2 {
        text-align: center;
        font-size: 27px;
        margin: 0 auto;
        margin-bottom: 1rem;
    }
    #simulador {
        margin-top: 3rem;
        padding-bottom: 4rem;
    }
}


/* -------------------------------------------------------------------
 * CONTABILIDADE (ABRIR / MIGRAR EMPRESA)
 * -----------------------------------------------------------------*/
/*#contabilidade { padding: 4rem 0 2rem 0; }
#contabilidade h2 { font-weight: 600; font-size: 2.2rem; text-align: center; }
#contabilidade h3 { font-weight: 600; font-size: 1.3rem; text-align: center; }

#contabilidade article {padding: 1rem; border-radius: 15px; }
#contabilidade article img { max-height: 70px; margin-right: 1rem; }
#contabilidade article h3 { font-size: 1.2rem; font-weight: bold; margin-bottom: 0; text-align: left; }
#contabilidade article p { color: var(--color-font-light); font-size: .9rem; }
#contabilidade article:hover {
    transition: .5s;
    margin-top: 10px;
}*/
#contabilidade {
    padding-top: 5rem;
    background-color: #01289395;
    border-radius: 40%;
    padding-bottom: 5rem;
}
#contabilidade h2{
    text-align: center;
    margin: 0 auto;
    font-size: 1.9rem;
    font-weight: 700;
}
#contabilidade .preencha{
    text-align: center;
    margin: 0 auto;
    margin-top: 1rem !important;
    font-size: 22px;
}
.emphasis-block, .regular-block {
    transition: transform 0.3s ease-in-out;
}
.emphasis-block:hover, .regular-block:hover {
    transform: scale(1.05);
}
.emphasis-block article, .regular-block article {
    border: 2px solid #f8e79d;
    border-radius: 80px;
    padding: 20px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    animation: glow 2s infinite alternate;
}
.emphasis-block h3 {
    color: #fff;
    font-weight: bold;
}
.emphasis-block p, .regular-block p {
    font-weight: bold;
}
@keyframes glow {
    from {
        box-shadow: 0 0 5px #f8e79d, 0 0 10px #f8e79d;
    }
    to {
        box-shadow: 0 0 10px #f8e79d, 0 0 20px #f8e79d;
    }
}
@media(max-width: 1024px){
    #contabilidade {
        padding-top: 3rem;
        border-radius: 40px !important;
    }
}


/* -------------------------------------------------------------------
 * ETAPA
 * -----------------------------------------------------------------*/
 #etapa { text-align: center; }
 #etapa h2 { font-weight: 600; font-size: 1.8rem; }
 #etapa span { 
    background-color: var(--color-secondary); 
    color: var(--color-font-light); 
    display: inline-flex;
    width: 70px;
    height: 70px;
    border-radius: 70px;
    font-size: 2rem;
    font-weight: 500;
    align-items: center;
    justify-content: center;
}
#etapa p { padding: 1rem 2rem 0; font-weight: 500; }
@media (max-width:991px) {
    #etapa p { padding: 1rem 0 0; font-weight: 500; }
}


/* -------------------------------------------------------------------
 * ATIVIDADES
 * -----------------------------------------------------------------*/
#atividade { padding: 1rem 0; margin-top: 5rem;}
#atividade h2 { font-weight: 600; font-size: 1.8rem; }
#atividade h3 { font-weight: 600; font-size: 1rem; margin-top:15px; text-align:center; }
#atividade ul { list-style: none; margin: 0; }
#atividade ul li { font-weight: 500; display:flex; }


/* -------------------------------------------------------------------
 * PERGUNTAS FREQUENTES
 * -----------------------------------------------------------------*/
#perguntas { 
    background: #01289395;
    padding: 7rem 0 7rem 0;
    clip-path: polygon(0 8%, 100% 0, 100% 92%, 0% 100%);
}
#perguntas h2 { font-weight: 600; margin-bottom: 3rem; font-size: 3rem; }
#perguntas p { font-size: 1rem; color: #ffffff;}

#perguntas .accordion {
    background: #FFFF;
    border: 0;
    padding: 0.8rem 1rem;
    border-radius: 5px;
    font-weight: 600;
    text-align: left;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: .7rem;
    color: #030b31;
}
#perguntas .img-fluid {
    max-width: 75%;
    height: auto;
}
#perguntas .accordion i { font-size: 15px; color: #3a0a5c;}
#perguntas button:focus { outline: 0px !important; }

#perguntas .panel { 
    font-size: .9rem; 
    display: none; 
    font-weight: 600; 
    margin-top: -0.1rem; 
    margin-bottom: 1rem;
    padding: 0 1rem; 
}
#perguntas .panel p { margin-bottom: 0 !important; }
#perguntas .panel p i { font-size: 20px; }

#perguntas .btn_theme_secondary { padding: 1rem !important; border-radius: 12px !important; font-size: 19px;}
@media(max-width: 575px){
    #perguntas h2 {
        font-weight: 600;
        margin-bottom: 3rem;
        font-size: 2rem;
        text-align: center;
    }
}


/* -------------------------------------------------------------------
 * NOTICIAS - ARTIGOS - BLOG
 * -----------------------------------------------------------------*/
#noticias { padding: 3rem 0; }
#noticias h2 { font-weight: 600; font-size: 3rem; text-align: center; margin: 0 auto; }
#noticias h3 { font-weight: 600; font-size: 1.3rem; text-align: center; margin: 0 auto; margin-top: 1rem !important;}

#noticias .noticias article span,
#noticias .artigos article span,
#noticias .blog article span {
    background-color: var(--color-primary);
    color: var(--color-font-light);
    text-align: center;
    font-weight: 500;
    font-size: .8rem;
    line-height: 1.1rem;
    border-radius: 6px;
    padding: 8px 12px;
    display: inline-block;
    margin-bottom: 5px;
}
#noticias .noticias article h3, #noticias .artigos h3, #noticias .blog h3 { 
    font-size: 1.1rem; 
    font-weight: 500; 
    font-weight: 600; 
    margin: 6px 0 2px 0; 
}
#noticias .artigos article:hover h3 { color: #ffefa9; }
#noticias .blog article:hover h3 { color: #ffefa9; }

#noticias .noticias article p { font-weight: 600; color: #fff; font-size: .8rem; }
#noticias .noticias article:hover h3 { color: #ffefa9; }


#noticias .artigos article span { background-color: var(--color-primary); }
#noticias .artigos article p { font-weight: 600; font-size: .8rem; }

#noticias .blog article span { background-color: var(--color-primary); }
#noticias .blog article p { font-weight: 600; font-size: .8rem; }

#noticias article .image-cover { position: relative; padding: 0 !important; height: auto; }
#noticias article .image-cover img { 
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    transition: 1s;
 }

 @media (max-width:575px) {
    #noticias h2 { font-size: 1.8rem; }
}



 /* -------------------------------------------------------------------
 * NEWSLETTER
 * -----------------------------------------------------------------*/
#newsletter{ padding: 2rem 0 4rem 0; }
#newsletter .form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #ffffff00;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
#newsletter h2 { font-weight: 600; font-size: 1.5rem; text-align: right; margin-right: 2rem; }
#newsletter .form-border { border: 1px solid var(--color-secondary); padding: 0.6rem 1.5rem; border-radius: 2rem; }
#newsletter .form-border input { border: 0px; min-width: 300px; }
#newsletter .form-border input:focus, 
#newsletter .form-border input:active {
    border: 0 !important;
    box-shadow: none !important;
}
#newsletter .btn_theme_primary { font-weight: 600; }
@media (max-width:991px) {
    #newsletter h2 { font-size: 1.1rem; }
    #newsletter h2 br { display: none; }
    #newsletter .form-border input { min-width: 200px; }
}
@media (max-width:767px) {
    #newsletter h2 { text-align: center; }
}


/* -------------------------------------------------------------------
 * DEPOIMENTOS
 * -----------------------------------------------------------------*/
 #depoimentos { 
    background: #01289395;
    padding: 7rem 0;
    clip-path: polygon(0 8%, 100% 0, 100% 92%, 0% 100%);
}

#depoimentos h2 { 
    font-weight: 600; 
    margin-bottom: 3rem; 
    font-size: 2.2rem; 
}

#depoimentos .text-box {
    color: var(--color-font-dark);
}

#depoimentos .depoimentos-wrapper {
    display: flex;
    overflow-x: auto;
    gap: 20px;
    padding-bottom: 20px;
}

#depoimentos .depoimento-item {
    flex: 0 0 auto;
    width: 300px;
}

#depoimentos .item {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background-color: var(--color-box-depoimento);
    padding: 15px 20px;
    border-radius: 1rem;
    height: 240px;
    font-weight: 500; 
    color: var(--color-font-dark);
}

#depoimentos small { 
    font-weight: 600; 
    color: var(--color-font-dark); 
}

#depoimentos-carrossel  .card .card-body {
    min-height: 480px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 25px;
    font-size: 0.9rem;
 }

@media(max-width:767px) {
    #depoimentos { 
        clip-path: polygon(0 5%, 100% 0, 100% 95%, 0% 100%);
        padding: 8rem 0 6rem 0;
    }
    #depoimentos h2 br { 
        display: none; 
    }
    #depoimentos .item {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        background-color: var(--color-box-depoimento);
        padding: 3px 20px;
        border-radius: 1rem;
        height: 291px;
        width: 250px;
        font-weight: 500;
        color: var(--color-font-dark);
        padding-bottom: 1rem !important;
    }
    
}




/* -------------------------------------------------------------------
 * PARCEIROS
 * -----------------------------------------------------------------*/
#parceiros { padding: 2rem 0; }
#parceiros h2 { font-weight: 600; margin-bottom: 3rem; font-size: 2.2rem; }
#parceiros img { max-width: 200px; border-radius: 40px; transition: .5s;}
#parceiros img:hover{margin-top: -10px;}
#parceiros .btn_theme_primary { color: var(--color-font-light) !important; font-weight: 600; }

@media(max-width:575px) {
    #parceiros { text-align: center; }
    #parceiros h2 { font-size: 1.8rem; }
    #parceiros div.d-flex { justify-content: center !important; }
}
 

/* -------------------------------------------------------------------
 * SOCIAL
 * -----------------------------------------------------------------*/
#social { padding: 2rem 0; }
#social h2 { font-weight: 600; font-size:1.5rem; margin-bottom: 1.6rem; }
#social img { max-width: 70px; margin: 0 5px; transition: .5s;}
#social img:hover{margin-top: -10px;}
@media(max-width: 575px){
    #social img {
        max-width: 58px;
        margin: 0 5px;
        transition: .5s;
    }
}

/* -------------------------------------------------------------------
 * FOOTER
 * -----------------------------------------------------------------*/
 #footer #footer-container {
    background: #01289395;
    color: var(--color-font-light);
    padding-top: 9rem;
    padding-bottom: 0rem;
    clip-path: polygon(0 8%, 100% 0, 100% 100%, 0% 100%);
}

#footer #footer-container h2 { 
    font-weight: bold; 
    margin-bottom: 2rem; 
    font-size: 2rem; 
}

#footer #footer-container h3 { 
    font-weight: 600; 
    margin-bottom: 1.5rem; 
    font-size: 1.4rem; 
}

#footer #footer-container .contatos a { 
    color: var(--color-font-light); 
}

#footer #footer-container .contatos p { 
    display: inline-block;
    border-radius: 80px!important; 
    text-align: center; 
    margin-bottom: 0.6rem;
    padding: 10px 20px;
    background-color: rgba(255, 255, 255, 0.1);
}

#footer #footer-container .endereco { 
    margin: 3rem 0 2rem 0; 
}

#footer #footer-container .endereco i { 
    font-size: 3rem; 
    margin-right: 1rem; 
}

#footer #footer-container .endereco p { 
    font-weight: bold; 
    font-size: 1rem; 
    margin: 0px; 
}

@media (max-width: 768px) {
    #footer #footer-container h2 {
        font-size: 31px;
    }
    
    #footer #footer-container h3 {
        font-size: 18px;
        margin-bottom: 2rem;
    }
    
    #footer #footer-container .contatos p {
        display: block;
        width: 100%;
    }
}
 
#footer #mapa { width: 100%; height: 400px; border:0; margin: 0; display: block; position: relative; z-index: 2; }

/* Copy */
#footer #copyright { background: #01289395;  }
#footer #copyright .container { padding:1.2rem 0 1.5rem 0; }
#footer #copyright p{ font-size: .9rem; letter-spacing: 1px; margin: 0; color: var(--color-font-light) !important; }
#footer #copyright .selos{ padding-left: 3rem; padding-right: 3rem; }
#footer #copyright .selos a { color: var(--color-font-light); }
#footer #copyright .selos .d-flex p { font-size: 0.6rem; text-transform: uppercase; margin: 0 0 9px 0; }
#footer #copyright .selos img { max-height: 35px; }

@media (max-width:991px) {
    #footer #footer-container { padding-top: 6rem; clip-path: polygon(0 5%, 100% 0, 100% 100%, 0% 100%); }
    #footer #footer-container img { display: none; }
}
@media (max-width:768px) {
    #footer #footer-container { padding-top: 2rem; clip-path: none; }
    #footer #footer-container .contatos p { max-width: 100%; }
    #footer #copyright p { text-align: center; font-size: 0.8rem; }
}

@media (max-width:320px) {
	header .header-nav .img-fluid {max-width: 180px;} 
    #layerslider .text-box h2 { font-size: 1.3rem; }
	#layerslider .text-box .btn_theme_tertiary { max-width:270px !important; }
	#layerslider .text-box .btn_theme_secondary { max-width:270px !important; }
}